{
  "config.invmove.title": "Настройки InvMove",
  "key.invmove.category.general": "Общие",
  "key.invmove.category.movement": "Движение в интерфейсе",
  "key.invmove.category.background": "Фон интерфейса",
  "config.invmove.general.enable": "Включить мод",
  "tooltip.config.invmove.general.enable": "Включить мод полностью",
  "config.invmove.general.debugDisplay": "Отладочный экран",
  "tooltip.config.invmove.general.debugDisplay": "Включить отладочный экран.",
  "config.invmove.movement.enable": "Движение в инвентарях",
  "tooltip.config.invmove.movement.enable": "Включить возможность передвижения в инвентарях.\nВы можете вручную отключить определённые инвентари ниже.\nДля переключения этой функции можно назначить клавишу.",
  "config.invmove.movement.sneak": "Режим подкрадывания",
  "tooltip.config.invmove.movement.sneak": "Как обрабатывать подкрадывание внутри инвентарей:\nВыкл = Без подкрадывания\nУдерживать = Продолжать подкрадываться, если вы делали это при открытии инвентаря\nНажато = Подкрадываться только при удерживании кнопки\nУдерживать при нажатии = Удерживать, пока кнопка подкрадывания не будет отпущена\n(Режим «Нажато» может мешать при клике с зажатым Shift)\n(При использовании переключения подкрадывания режим «Нажато» позволяет переключать его, а два других режима сохраняют состояние)",
  "config.invmove.movement.jump": "Разрешить прыжки",
  "tooltip.config.invmove.movement.jump": "Разрешить прыжки внутри инвентарей.",
  "config.invmove.movement.dismount": "Разрешить спешивание",
  "tooltip.config.invmove.movement.dismount": "Разрешить спешивание внутри инвентарей.",
  "config.invmove.movement.textFieldDisables": "Текстовое поле отключает движение",
  "tooltip.config.invmove.movement.textFieldDisables": "Отключать движение в инвентарях, когда активно текстовое поле.",
  "config.invmove.movement.unrecognizedScreenDefault": "Состояние для неизвестных экранов",
  "tooltip.config.invmove.movement.unrecognizedScreenDefault": "Состояние по умолчанию для новых нераспознанных интерфейсов.",
  "config.invmove.background.enable": "Скрывать фон инвентаря",
  "tooltip.config.invmove.background.enable": "Скрывает затемнение фона внутри инвентарей.\nВы можете вручную отключить это для определённых инвентарей ниже.",
  "config.invmove.background.hideOnPause": "Фон экранов паузы",
  "tooltip.config.invmove.background.hideOnPause": "Как обрабатывать экраны, которые приостанавливают игру:\nПоказывать = Всегда показывать фон\nПоказывать в ОИ = Показывать фон в одиночной игре, иначе разрешить скрытие\nРазрешить скрытие = Разрешить скрытие фона",
  "config.invmove.background.unrecognizedScreenDefault": "Состояние для неизвестных экранов",
  "tooltip.config.invmove.background.unrecognizedScreenDefault": "Состояние по умолчанию для новых нераспознанных интерфейсов.",
  "key.invmove.module.nooptions": "У этого модуля нет опций.",
  "key.invmove.unrecognized": "Неизвестные типы интерфейсов",
  "key.invmove.unrecognized.desc": "Нераспознанные интерфейсы появляются здесь после взаимодействия с ними.",
  "keycategory.invmove": "InvMove",
  "keybind.invmove.toggleMove": "Переключить движение в интерфейсе",
  "key.invmove.module.vanilla": "Ванилла",
  "config.invmove.vanilla.movement.horseInventory": "Инвентарь лошади",
  "config.invmove.vanilla.backgroundHide.horseInventory": "Инвентарь лошади",
  "tooltip.gui.advancements": "Это меню является экраном паузы, поэтому данный параметр может быть переопределён.",
  "tooltip.item.minecraft.book": "Это меню является экраном паузы, поэтому данный параметр может быть переопределён.",
  "config.invmove.movement.sneak_disallowed": "Режим подкрадывания, когда движение запрещено",
  "tooltip.config.invmove.movement.sneak_disallowed": "Определяет поведение при подкрадывании внутри инвентарей, в которых движение отключено.\nВыкл = Автоматически перестать красться (ванильное поведение)\nУдерживать = Продолжать подкрадываться, если вы делали это при открытии инвентаря\nНажато = Подкрадываться только при удерживании кнопки\nУдерживать при нажатии = Удерживать, пока кнопка подкрадывания не будет отпущена\n(Режим «Нажато» может мешать при клике с зажатым Shift)\n(При использовании переключения подкрадывания режим «Нажато» позволяет переключать его, а два других режима сохраняют состояние)",
  "config.invmove.movement.sneak_flying": "Режим подкрадывания при полёте в творческом режиме",
  "tooltip.config.invmove.movement.sneak_flying": "Определяет поведение при подкрадывании внутри инвентарей, в которых движение включено, во время полёта в творческом режиме.\nВыкл = Автоматически перестать красться (ванильное поведение)\nУдерживать = Продолжать подкрадываться, если вы делали это при открытии инвентаря\nНажато = Подкрадываться только при удерживании кнопки\nУдерживать при нажатии = Удерживать, пока кнопка подкрадывания не будет отпущена\n(Режим «Нажато» может мешать при клике с зажатым Shift)\n(При использовании переключения подкрадывания режим «Нажато» позволяет переключать его, а два других режима сохраняют состояние)",
  "key.invmove.category.movement.keys": "Разрешённые клавиши",
  "key.invmove.category.movement.keys.desc": "Мод будет обрабатывать только клавиши, отмеченные как «Разрешить».",
  "key.invmove.unrecognized.nomod": "Неизвестно",
  "key.category.invmove.main": "InvMove",
  "key.invmove.modules": "Модули"
}